﻿ .modalBackground
    {
        background-color: Black;
        filter: alpha(opacity=40);
        opacity: 0.4;
    }
    .modalPopup
    {
        background-color: #FFFFFF;
        width: 300px;
        border: 3px solid #EA8026;
    }
    .modalPopup .header
    {
        background-color: #EA8026;
        color: White;
        line-height: 30px;
        text-align: left;
        font-weight: bold;
        font-size:22px;
         padding:10px;
    }
    .modalPopup .body
    {
        min-height: 50px;
    padding:20px;
        text-align: left;
        font-weight: bold;
          font-size:12px;
    }
    .modalPopup .footer
    {
       padding:10px;
    }
 .CustomValidatorCalloutStyle div, .CustomValidatorCalloutStyle td
{
    border: solid 4px #990000;
    background-color: #ffffff;
    color: #333333;
    z-index: 999;
}
